library Client;

uses
  ComServ,
  Client_TLB in 'Client_TLB.pas',
  Client_Unit in 'Client_Unit.pas' {WinDn: TActiveForm} {Main: CoClass},
  DownLoad_Unit in 'DownLoad_Unit.pas' {DownloadWindow: TActiveForm} {DownloadWindow: CoClass};

exports
  DllGetClassObject,
  DllCanUnloadNow,
  DllRegisterServer,
  DllUnregisterServer;

{$R *.TLB}

{$R *.RES}

{$E ocx}

begin
end.
